drupal/drutopia_action          1.0.0-alpha4        Drutopia Action is a base feature providing an action content...
drupal/drutopia_article         1.0.0-alpha5        Drutopia Article is a base feature providing an article conte...
drupal/drutopia_blog            1.0.0-alpha4        Drutopia Blog is a base feature providing a blog content type...
drupal/drutopia_campaign        1.0.0-alpha4        Drutopia Campaign provides a Campaign content type, including...
drupal/drutopia_comment         1.0.0-alpha2        Drutopia comment is a base feature providing comments and rel...
drupal/drutopia_core            1.0.0-alpha6        Drutopia core is a base feature providing core components req...
drupal/drutopia_event           1.x-dev eefcb63     Drutopia Event is a base feature providing a event content ty...
drupal/drutopia_group           1.0.0-alpha3        Drutopia Group provides a group content type that can be clas...
drupal/drutopia_landing_page    1.0.0-alpha5        Drutopia Landing Page is a base feature providing a landing p...
drupal/drutopia_location        dev-8.x-1.x ff2bca7 Provides Location content type and related configuration.
drupal/drutopia_page            1.0.0-alpha4        Drutopia Page is a base feature providing a page content type...
drupal/drutopia_people          1.0.0-alpha3        Drutopia People provides a People content type for showing vi...
drupal/drutopia_related_content 1.0.0-alpha1        Provides related content on node pages generated via similar ...
drupal/drutopia_resource        1.0.0-alpha4        Provides Resource content type and related configuration. A r...
drupal/drutopia_search          1.0.0-alpha3        Drutopia Search provides a search server, index, and view.
drupal/drutopia_seo             1.0.0-alpha1        Sensible Search Engine Optimization default configuration for...
drupal/drutopia_site            1.0.0-alpha5        Drutopia site is a base feature providing site components.
drupal/drutopia_social          1.0.0-alpha1        Drutopia Social provides a social media block, perhaps more i...
drupal/drutopia_storyline       1.0.0-alpha2        Provides storyline paragraphs and an accompanying module to a...
drupal/drutopia_user            1.0.0-alpha2        Drutopia user is a base feature providing user-related config...

